@font-face {
    font-family: "TTDaysSans";
    src: url(./TTDaysSans-Regular.woff2) format('woff2'),
         url(./TTDaysSans-Regular.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "TTDaysSans";
    src: url(./TTDaysSans-Bold.woff2) format('woff2'),
         url(./TTDaysSans-Bold.woff) format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "TTDaysSans";
    src: url(./TTDaysSans-Black.woff2) format('woff2'),
         url(./TTDaysSans-Black.woff) format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}